Subject: bug#12733: 24.2.50; Disabling menu bar doesn't resize frame correctly --with-x-toolkit=motif

From: Ulrich Mueller <[email-masked]>
Date: Fri, 2 Nov 2012 19:44:32 +0100

>>>>> On Fri, 2 Nov 2012, Jan Djärv wrote:

>> Window manager here is xfwm4 version 4.10.0.

> It is reproducible with that WM.  My guess is that Xt filters out
> the ConfigureNotify from xfwm4 because of a bad timestamp or serial.

> I have checked in a fix in the trunk.

Thank you. I can confirm that I don't see the problem in the trunk
(revno 110771) any more.

Since this was a regression from Emacs 23, I wonder if the fix
wouldn't qualify for the emacs-24 branch?

Ulrich